<?xml version="1.0" encoding="utf-8"?>
<utpsdoc type="resource">
  <lang WinLangID="1060" MacLangID="sl" LinuxLangID="sl_SI">
    <module name="UpdateWizard">
      <item name="IDS_APP_NAME">Čarovnik za posodobitev</item>
      <item name="IDS_TITLE_BAR_DISPLAY"></item>
      <item name="IDS_APP_TYPE_DASHBOARD_NAME">Nadzorna plošča</item>
      <item name="IDS_APP_TYPE_FIRMWARE_NAME">Vdelana programska oprema</item>
      <item name="IDS_APP_TYPE_FIRMWARE_WITH_FLASHTYPE_NAME">Vdelana programska oprema</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_NAME">Nadzorna plošča in vdelana programska oprema</item>
      <item name="IDS_APP_TYPE_DASHBOARD_AND_FIRMWARE_WITH_FLASHTYPE_NAME">Nadzorna plošča in vdelana programska oprema</item>
      <item name="IDS_APP_VERSION">Različica:</item>
      <item name="IDS_STEP_LICENSE">Uporabniški priročnik</item>
      <item name="IDS_STEP_SEARCH_DEVICE">Naprava za iskanje</item>
      <item name="IDS_STEP_UPDATE_INFO">Podatki o posodobitvi</item>
      <item name="IDS_STEP_WARNING">Opozorilo</item>
      <item name="IDS_STEP_VERIFY">Potrditev</item>
      <item name="IDS_STEP_UPDATING">Posodabljanje</item>
      <item name="IDS_STEP_FINISH">Dokončaj</item>
      <item name="IDS_LICENSE_WELCOME">Dobrodošli v Čarovniku za posodobitev</item>
      <item name="IDS_LICENSE_UPDATE_VERSION">Čarovnik bo posodobil vašo napravo na različico.</item>
      <item name="IDS_LICENSE_ACCEPT_LICENSE">Sprejmem sporazum</item>
      <item name="IDS_LICENSE_DONT_ACCEPT_LICENSE">Ne sprejmem sporazuma</item>
      <item name="IDS_LICENSE_CLICK_START">Kliknite start za posod.</item>
      <item name="IDS_BUTTON_NEXT">Naprej</item>
      <item name="IDS_BUTTON_START">Start</item>
      <item name="IDS_OPEN_DEVICE_PORT_FAILED">Odpiranje vrat ni uspelo.</item>
      <item name="IDS_UPDATE_AUTHENTICATION_FAILED">Preverjanje pristnosti ni uspelo.</item>
      <item name="IDS_BACKUP_USER_INFO_FAILED">Varnostno kopiranje informacij o uporabniku ni uspelo.</item>
      <item name="IDS_DELETE_CDROOM_FAILED">Brisanje CD-ROM-a ni uspelo.</item>
      <item name="IDS_SWITCH_TO_DOWNLOAD_MODE_FAILED">Preklop načina prenosa ni uspel.</item>
      <item name="IDS_VERIFY_FILE_FAILED">Potrditev datoteke .bin ni uspela.</item>
      <item name="IDS_DOWNLOAD_FILE_FAILED">Prenos ni uspel.</item>
      <item name="IDS_RESET_BOARD_FAILED">Vnovičen zagon plošče ni uspel.</item>
      <item name="IDS_RESUME_USER_INFO_FAILED">Obnavljanje informacij o uporabniku ni uspelo.</item>
      <item name="IDS_BUTTON_CANCEL">Prekliči</item>
      <item name="IDS_BUTTON_GO_BACK">Nazaj</item>
      <item name="IDS_BUTTON_OK">V redu</item>
      <item name="IDS_BUTTON_FINISH">Dokončaj</item>
      <item name="IDS_UPDATE_INFO_TITLE">Podatki za posodobitev so navedeni, kot sledi:</item>
      <item name="IDS_UPDATE_INFO_COMMUNICATION">Podatki:</item>
      <item name="IDS_UPDATE_INFO_CONNECTION_STATUS">Stanje povezave:</item>
      <item name="IDS_UPDATE_INFO_TARGET_FWVERSION">Številka ciljne različice vdelane programske opreme:</item>
      <item name="IDS_UPDATE_INFO_TARGET_DBVERSION">Številka ciljne različice nadzorne plošče:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_FWVERSION">Številka trenutne različice vdelane programske opreme:</item>
      <item name="IDS_UPDATE_INFO_CURRENT_DBVERSION">Številka trenutne različice nadzorne plošče:</item>
      <item name="IDS_UPDATE_INFO_IMEI">IMEI:</item>
      <item name="IDS_UPDATE_INFO_MEID">MEID:</item>
      <item name="IDS_UPDATE_INFO_ESN">ESN:</item>
      <item name="IDS_UPDATE_INFO_AUTHORITY">Koda za preverjanje pristnosti:</item>
      <item name="IDS_UPDATE_INFO_DOWNLOAD_MODE">Način prenosa:</item>
      <item name="IDS_VERIFY_PASSWORD">Geslo:</item>
      <item name="IDS_VERIFY_CDMA_SPC">SPC:</item>
      <item name="IDS_VERIFY_PASSWORD_ERROR">Vneseno je bilo neveljavno geslo; preostalih poizkusov:</item>
      <item name="IDS_WARNING_TITLE">Opozorilo</item>
      <item name="IDS_COMMON_PROMPT_EXIT">Ali ste prepričani, da želite preklicati Čarovnika za posodobitev?</item>
      <item name="IDS_VERSIONLOW_SELECT">Različica ciljne programske opreme je starejša od trenutne. Nadaljujem?</item>
      <item name="IDS_VERSIONLOW_PROMPT">Posodobitev je ustavljena, ker je različica ciljne programske opreme starejša od trenutne.</item>
      <item name="IDS_SEARCH_DEVICE_BEGIN_SEARCH">Začni iskanje naprave ...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT">Iskanje vrat ...</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_FAILED">Vrat ni bilo mogoče najti.</item>
      <item name="IDS_SEARCH_DEVICE_FIND_PORT_SUCCEED">Vrata so bila najdena.</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO">Pridobivanje informacij o napravi ...</item>
      <item name="IDS_SEARCH_DEVICE_GET_DEVICE_INFO_FAILED">Pridobivanje informacij o napravi ni uspelo.</item>
      <item name="IDS_BIN_MATCH_DEVICE_FAILURE">C9: Ta posodobitev vdelane programske opreme ni namenjena za vdelani modul mobilnega širokopasovnega omrežja.</item>
      <item name="IDS_UPDATING_BEGIN_DOWNLOAD">Pripravljen na prenos programov.</item>
      <item name="IDS_UPDATING_DOWNLOADING">Prenašanje programov ...</item>
      <item name="IDS_UPDATING_DOWNLOAD_FILE_SUCCEED">Programi preneseni ...</item>
      <item name="IDS_UPDATING_BEGIN_RESUME">Začni obnovitev uporabniških informacij.</item>
      <item name="IDS_FINISH_UPDATE_FAILED">Posodabljanje ni uspelo.</item>
      <item name="IDS_FINISH_UPDATE_SUCCEED">Posodabljanje je uspelo.</item>
      <item name="IDS_FINISH_REBOOT">Prosimo, ponovno zaženite sistem po posodobitvi.</item>
      <item name="IDS_ERROR_CODE">Koda napake: %d,</item>
      <item name="IDS_START_FAILED">Nadzorna plošča Čarovnika za posodobitev je v teku. Zapustite jo in poskusite znova.</item>
      <item name="IDS_FINISH_ID_ERROR">Vstavljeni brezžični terminal ni %s. Čarovnik za posodobitev ne more nadaljevati.</item>
      <item name="IDS_WARNING_TEXT">
        Med nadgraditvijo bodite pozorni na naslednje:
        1. Zagotovite, da ima računalnik zadostno napajanje.
        2. Ne izključite naprave.
        3. Naprave ne razstavljajte.
        4. Računalnika ne izključite, ponovno zaženite in se ne odjavite ter ne omogočite, da rač
      </item>
      <item name="IDS_LICENSE_TEXT">
        Huawei Technologies Co., Ltd.  LICENČNA POGODBA KONČNEGA UPORABNIKA ZA PROGRAMSKO OPREMO HUAWEI



        POMEMBNO-PREBERITE POZORNO: Ta licenčna pogodba končnega uporabnika ("LICENČA POGODBA") je pravna pogodba med vami (posameznikom ali enim subjektom) in podjetjem Huawei Technologies Co., Ltd. ("HUAWEI") za programsko opremo HUAWEI, ki je priložena tej LICENČNI POGODBI in vključuje računalniško programsko opremo, lahko pa tudi vključuje pripadajoče medije, tiskana gradiva ter dokumentacijo na spletu ali v elektronski obliki ("PROGRAMSKA OPREMA"). Z namestitvijo, kopiranjem ali kakršno koli drugo uporabo PROGRAMSKE OPREME se strinjate s pogoji te LICENČNE POGODBE. Če se ne strinjate s pogoji LICENČNE POGODBE, prenehajte z nameščanjem, kopiranjem ali uporabo PROGRAMSKE OPREME, uničite vse kopije in vse dele PROGRAMSKE OPREME ter se takoj obrnite na HUAWEI za navodila o vračilu PROGRAMSKE OPREME in nadomestilu zanjo.



        LICENCA ZA PROGRAMSKO OPREMO

        PROGRAMSKA OPREMA je zaščitena z zakoni in mednarodnimi pogodbami o avtorskih pravicah, kot tudi z drugimi veljavnimi zakoni in pogodbami o intelektualni lastnini. To je licenca in ne "prodaja" PROGRAMSKE OPREME. HUAWEI vam daje neizključno pravico do uporabe te kopije PROGRAMSKE OPREME.



        RAZPOLOŽLJIVOST

        LICENČNA POGODBA velja izključno za programsko opremo, ki ji je priložena ta licenca in ne prinaša pravice do druge programske opreme.



        ODOBRITEV LICENCE

        Razen če ni izrecno določeno v tej LICENČNI POGODBI, lahko namestite in uporabljate eno kopijo te PROGRAMSKE OPREME na enem računalniškem sistemu.

        Lahko naredite samo eno varnostno kopijo dela računalniške PROGRAMSKE OPREME za arhivske namene.



        OMEJITEV LICENCE

        Prepovedano je:

        Namestiti ali uporabiti PROGRAMSKO OPREMO v več kot enem računalniškem sistemu.

        Uporabiti PROGRAMSKO OPREMO na več računalnikih in je v celoti ali delno deliti.

        Odstraniti PROGRAMSKO OPREMO in jo uporabiti na drugem računalniku ali jo vključiti v druge sisteme programske opreme.

        Izbrisati obvestila o avtorskih pravicah na vseh kopijah PROGRAMSKE OPREME.

        PROGRAMSKO OPREMO ali kateri koli njen del posredovati, prenesti, priskrbeti, dati v najem ali dati na voljo v drugi obliki tretji osebi brez predhodnega soglasja podjetja HUAWEI.

        Izvesti obratno inženirstvo ali razstaviti PROGRAMSKO OPREMO, razen v primeru, če je to izrecno dovoljeno z veljavnim zakonom, kljub tej omejitvi.



        PROGRAM OSTAJA LASTNINA PODJETJA HUAWEI

        Podjetje HUAWEI si pridržuje vse pravice, ki niso posebej dane v tej LICENČNI POGODBI. Vsi naslovi in pravice intelektualne lastnine v zvezi s to PROGRAMSKO OPREMO, priložena tiskana gradiva in vse kopije PROGRAMSKE OPREME, vključno z vsemi patentnimi pravicami, avtorskimi pravicami, blagovno znamko in poslovnimi skrivnostmi so last podjetja HUAWEI ali njegovega dajalca licence.



        PRENEHANJE

        Ne glede na druge pravice vam lahko podjetje HUAWEI ali njegov dajalec licence odvzame vašo pravico do uporabe PROGRAMSKE OPREME po tej LICENČNI POGODBI, če ne upoštevate pogojev te LICENČNE POGODBE. Po prenehanju pogodbe morate takoj prenehati z uporabo PROGRAMSKE OPREME, odstraniti vse kopije PROGRAMSKE OPREME in vse z njo povezane informacije na vaši elektronski napravi, ki jo nadzirate, ter vrniti podjetju HUAWEI originalni disk, priložena tiskana gradiva in vsa gradiva, ki ste jih prekopirali v času enega meseca.



        CERTIFIKAT O PRENEHANJU

        V roku enega meseca po prenehanju pogodbe morate podjetju HUAWEI predložiti certifikat, ki zagotavlja, da ste po najboljših močeh in vedenju uničili original in vse kopije PROGRAMSKE OPREME, v celoti ali delno in v vseh oblikah.



        VZDRŽEVANJE

        Podjetje HUAWEI ni odgovorno za vzdrževanje ali področje servisa PROGRAMSKE OPREME po tej LICENČNI POGODBI.



        OMEJENA GARANCIJA

        PROGRAMSKA OPREMA je dana takšna kot je brez kakršne koli garancije, eksplicitne ali implicitne in vključuje, vendar ni omejena na garancije tržnosti, ustreznosti določenemu namenu ali nekršitve. Vsa tveganja, ki izhajajo iz uporabe ali delovanja PROGRAMSKE OPREME, prevzemate vi. Podjetje HUAWEI ne zagotavlja, da bodo funkcije, ki so vsebovane v PROGRAMSKI OPREMI, nepokvarljive ali brez napak. Podjetje HUAWEI ne zagotavlja, da je PROGRAMSKA OPREMA v tej pogodbi brez kršitev kakršnih koli patentov tretje osebe, avtorskih pravic ali poslovnih skrivnosti.



        OMEJITEV ODGOVORNOSTI

        CELOTNA ODGOVORNOST PODJETJA HUAWEI V TEJ POGODBI, ZARADI KAKRŠNE KOLI POŠKODBE, NE PRESEGA VAŠEGA CELOTNEGA PLAČILA ZA TO PROGRAMSKO OPREMO. PODJETJE HUAWEI NE BO ODGOVORNO ZA KAKRŠNO KOLI NAPAKO PROGRAMSKE OPREME, KI JE POSLEDICA NESREČE, ZLORABE, NEUSTREZNE UPORABE ALI SPREMINJANJA BREZ DOVOLJENJA. V NOBENEM PRIMERU PODJETJE HUAWEI NE BO ODGOVORNO ZA SLUČAJNO ALI POSLEDIČNO ŠKODO (VKLJUČNO, VENDAR NI OMEJENO, NA ŠKODO ZARADI IZGUBE POSLOVNEGA DOBIČKA, PREKINITVE POSLOVANJA, IZGUBE POSLOVNIH INFORMACIJ ALI KAKRŠNE KOLI DRUGE DENARNE ZGUBE), KI NASTANE ZARADI UPORABE ALI NEZMOŽNOSTI UPORABE PROGRAMSKE OPREME, TUDI ČE JE PODJETJE HUAWEI DOBILO PODATKE O MOŽNOSTI TAKŠNE ŠKODE.



        OPIS DRUGIH PRAVIC IN OMEJITEV

        Izbira različice jezika. Lahko dobite izbor različic jezika za to PROGRAMSKO OPREMO z licenco po tej LICENČNI POGODBI. Če je PROGRAMSKA OPREMA na voljo v več kot eni različici jezika, imate dovoljenje za uporabo ene različice jezika. Kot del namestitvenega postopka za zgornji izbor, se bo vaša izbrana različica jezika namestila v računalniški sistem, druge različice jezika pa se bodo samodejno in dokončno izbrisale s trdega diska računalniškega sistema.

        Ločitev komponent. PROGRAMSKA OPREMA je licencirana kot enojni izdelek. Njenih komponent ne smete ločevati za uporabo na več kot enem računalniku.

        Zaupnost delovanja in rezultati testov. Zaupnost delovanja in rezultatov testov PROGRAMSKE OPREME ne smete posredovati nobeni tretji osebi brez pisnega dovoljenja podjetja HUAWEI.

        Enojni računalnik. PROGRAMSKA OPREMA je licencirana s STROJNO OPREMO kot en celovit izdelek. PROGRAMSKA OPREMA se lahko uporablja s STROJNO OPREMO, kot je določeno v tej LICENČNI POGODBI.



        POSODOBITEV

        Če je PROGRAMSKA OPREMA označena kot posodobitev, morate imeti ustrezno licenco za uporabo izdelka podjetja HUAWEI, ki določa, da izpolnjujete pogoje za posodobitev in s tem uporabo PROGRAMSKE OPREME ("primerni proizvod"). Samo za namen posodobitve izdelka "STROJNA OPREMA" pomeni računalniški sistem ali del računalniškega sistema, s katerim ste prejeli primerni proizvod, ki vam je bil dan na voljo skupaj s STROJNO OPREMO. Posodobljen izdelek lahko uporabljate samo v skladu s pogoji te LICENČNE POGODBE in samo s STROJNO OPREMO.



        OBVESTILO

        Vsa obvestila v tej LICENČNI POGODBI morajo biti v pisni obliki in poslana priporočeno, prav tako pa se zahteva potrditev prejema, na naslednji naslov: Administration Building Huawei Technologies Co., Ltd. Bantian, Longgang District, Shenzhen, 518129, Republika Kitajska.



        VELJAVNI ZAKONI IN REŠEVANJE SPOROV

        LICENČNA POGODBA se ureja in razlaga v skladu z zakoni Republike Kitajske. Vsi spori, ki nastanejo v povezavi s to LICENČNO POGODBO, ki jih ni mogoče rešiti po mirni poti, je treba rešiti z arbitražo s podkomisijo Shenzhen China International Economic and Trade Arbitration Commission (CIETAC) v skladu z njenimi predpisi. Arbitraža je končna in zavezujoča za obe strani. Stroške arbitraže mora poravnati poražena stran. V času arbitraže obe pogodbenici nadaljujeta s svojimi pogodbenimi obveznostmi, razen za tiste zadeve, ki so v arbitražnem sporu.



        CELOTNI SPORAZUM

        Ta LICENČNA POGODBA določa celotno razumevanje med obema pogodbenicama, z ozirom na zadevo v tej pogodbi, združuje in nadomešča vse predhodno zapisano v tej pogodbi, razumevanja o tej zadevi, eksplicitna ali implicitna, bodo kljub nasprotnim določbam imela prednost pred kakršnimi koli spornimi pogoji, ki so vsebovani v vašem obrazcu o potrditvi naročila. Ta LICENČNA POGOBA navaja vse obveznosti podjetja HUAWEI v povezavi s PROGRAMSKO OPREMO.



      </item>
    </module>
  </lang>
  </utpsdoc>
